# generic SCSI on SunOS/Solaris?

David Mosberger-Tang (davidm@azstarnet.com)
Mon, 5 May 1997 10:11:43 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: David Mosberger-Tang: "Re: turning off scanner-lamp"
- Previous message: David Mosberger-Tang: "Re: turning off scanner-lamp"

Does anyone know whether SunOS and/or Solaris support a generic
user-level SCSI interface? I think it would be neat to have those
platforms supported by SANE, but I haven't found any docs on a
user-level interface.

--david

    --
    Source code, list archive, and docs: http://www.azstarnet.com/~axplinux/sane/
    To unsubscribe: mail -s unsubscribe sane-devel-request@listserv.azstarnet.com

- Next message: David Mosberger-Tang: "Re: turning off scanner-lamp"
- Previous message: David Mosberger-Tang: "Re: turning off scanner-lamp"